Together AI SDK (v2)
from together import Together
client = Together()
cluster = client.beta.clusters.delete("cluster_id")
print(cluster)import Together from "together-ai";
const client = new Together();
const cluster = await client.beta.clusters.delete("cluster_id");
console.log(cluster);import Together from "together-ai";
const client = new Together();
const cluster = await client.beta.clusters.delete("cluster_id");
console.log(cluster);tg beta clusters delete <cluster_id>
{
"cluster_id": "<string>"
}Clusters
Delete GPU cluster by cluster ID
Delete a GPU cluster by cluster ID.
DELETE
/
compute
/
clusters
/
{cluster_id}
Together AI SDK (v2)
from together import Together
client = Together()
cluster = client.beta.clusters.delete("cluster_id")
print(cluster)import Together from "together-ai";
const client = new Together();
const cluster = await client.beta.clusters.delete("cluster_id");
console.log(cluster);import Together from "together-ai";
const client = new Together();
const cluster = await client.beta.clusters.delete("cluster_id");
console.log(cluster);tg beta clusters delete <cluster_id>
{
"cluster_id": "<string>"
}Was this page helpful?
⌘I